/*
 Theme Name:   Houzez Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     houzez
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  houzez-child
*/

.advanced-search {
  display: none;
}



@media only screen and (max-width:1200px) {
.header-mobile .mobile-nav {
  display: none;
  float: left;
  line-height: 60px;
  width: 25%;
  z-index: 999;
}


.header-mobile .header-logo {
  float: left;
  line-height: 55px;
  text-align: center;
  width: 100%;
}

.header-mobile .header-logo img {
  max-height: 120px;
  padding-bottom: 10px;
}

.header-mobile .header-user {
  display: none;
  float: left;
  line-height: 55px;
  text-align: right;
  width: 25%;
}

.header-section-2 .avatar a {
  color: #fff!important;
  font-size: 21px;
  white-space: nowrap;
}

.advanced-search-mobile {
  display: none!important;
}
}
